TeXlive en Fedora 18

De un release a otro muchas cosas cambian. No deja de suceder con \TeXLive en Fedora 18, y en mi intento por habilitar un entorno mínimo de \TeXLive, me doy cuenta que mi método de instalación anterior no funciona o no me proporciona lo que necesito. Así que buscando una solución a esto (al parecer \TeXLive ahora cuenta con su “propia” nomenclatura de paquetes en Fedora 18), logré encontrar una. Como de costumbre, sin más explicación, en F18, instalamos \TeXLive así:

# yum install texstudio texlive-collection-latex texlive-collection-latexextra texlive-collection-science texlive-collection-latexrecommended texlive-collection-genericextra texlive-collection-genericrecommended texlive-collection-fontsrecommended tex-pst-optexp texlive-epstopdf-bin

Nótese que el primer paquete es texstudio, que es el editor que yo uso. Podés instalar en su defecto, kile o texmaker.

10 comentarios en “TeXlive en Fedora 18

  1. Pablo dijo:

    Quizás podrías haber intentado con yum -y install @texlive , eso si, a la fecha es mejor instalar directo texlive, así, puedes usar tlmgr para actualizar paquetes y no tienes que descargar TODO de nuevo
    Salu2

  2. Amigo, estoy con un problema con los acentos en texstudio aprovechando que comentaste sobre él, lo unico que sé es que en la pagina oficial solo esta para bajar para la version para fedora 17, tendra esto algo que ver?

    abrazo

    1. pablo dijo:

      Mmm, a que te refieres en especial, a los acentos en el programa o en los ficheros generados, tengo una versión (la última) de texstudio y texmaker, en .rpm para instalar, los compile yo mismo y no piden dependencias de texlive en fedora, envíame un correo y lo vemos
      salu2.

  3. Holas, me explico mejor, cuando apreto el boton de tilde, aparece la tilde en vez de esperar a que aprete la bocal a la cual quiero “tildar”, lo chistoso es que solo ocurre con texmaker e texstudio (incluso en los que baje de ti😦 ), uso geany y el proprio gedit y no ocurre ese problema, por eso pienso q es algo en la configuracion de los programas, lei que tiene q ver algo con gtk+ pero a la verdad no sé.
    gracias por la atencion

    1. pablo dijo:

      Ya veo, creo que necesitas instalar ibus-qt4, la verdad como de vez en cuando compilo desde las fuentes, instalo muchas librerías de desarrollo, entre ellas, “ibus-qt”, la cual podría solucionar tu problema.
      salu2

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s